@font-face {
    font-family: "icon";
    font-weight: 400;
    src: url("../font/fontawesome/Font\ Awesome\ 6\ Pro-Regular-400.otf");
}
:root{
    --white: #FFFDF8;
    --white32: #ffffff32;
    --pink: #FFEBEF;
    --pinkdark: #FF6F8C;
    
    font-size: 16px;
}
i{
    font-style: unset;
    font-family: "icon";
}
body{
    background-color: var(--pink);
    padding: 1rem;
    height: 100dvh;
}
.container{
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.btn{
    color: var(--pinkdark);
    position: relative;
    font-size: 1rem;
    height: 2rem;
    width: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2rem;
}
.glass{
    border-radius: 2rem;
    background-color: var(--white32);
    color: var(--white);
}
.neu-out, .neu-in{
    position: relative;
}
.neu-out::after, .neu-in::after{
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    height: 100%;
    width: 100%;
    border-radius: 1rem;
    box-shadow: 2px 2px 0px 0px #FFC9D4, 2px 2px 0px 0px rgba(255, 255, 255, 0.64) inset;
    filter: blur(1px);
    pointer-events: none;
}
.neu-in::after{
    box-shadow: 2px 2px 0px 0px rgba(255, 255, 255, 0.64), 2px 2px 0px 0px #FFC9D4 inset;
    top: -1px;
    left: -1px;
}
.navbar{
    display: flex;
    flex-direction: row;
    padding: 0.5rem;
    gap: 4rem;
    justify-content: center;
    flex-shrink: 0;
}
.navbar.neu-in::after{
    border-radius: 10rem;
}
figure{
    height: 100%;
    width: 100%;
}
img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center -0.75rem;
}